<template>
<!-- Footer -->
<footer class="py-5 bg-dark">
<div class="container">
  <p class="m-0 text-center text-white">Made with ❤ 4 YOU </p>
</div>
<!-- /.container -->
</footer>
</template>

<script>
export default {
  name: 'CompanyFooter'
}
</script>